uuid: 660a5e55-b825-4929-8f4e-c4cd8cdf7909
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.confidentialite_interne
id: confidentialite_interne_interne
label: null
module: workflow
from_sid: confidentialite_interne
to_sid: confidentialite_interne
roles: {  }
